{
  "name": "sanabel-frontend",
  "version": "1.0.0",
  "description": "this is a front-end application for wasa2l website",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Ahmed Reda, Mohamed Alaa",
  "license": "ISC",
  "dependencies": {
    "bootstrap": "^5.3.3",
    "quill": "^2.0.2"
  }
}
